html body { background-color: rgba(255, 255, 255, 0); }
html .wrapper { color: rgb(255, 255, 255); }
html .wrapper { background-color: rgba(0, 0, 0, 0.89); }
html .email-42 .title { color: rgb(227, 227, 227); }
html .address-43 .title { color: rgb(255, 255, 255); }
html .block-2 { background-image: linear-gradient(190deg, rgba(74, 144, 226, 0) 0%, rgba(0, 0, 0, 0.21) 100%); }
html .widget-3 { color: rgb(255, 255, 255); }
html .widget-3 { border-top-color: rgba(0, 0, 0, 0); }
html .widget-3 { border-right-color: rgba(0, 0, 0, 0); }
html .widget-3 { border-bottom-color: rgba(0, 0, 0, 0); }
html .widget-3 { border-left-color: rgba(0, 0, 0, 0); }
html .phones-12 .icon { background-image: url("./8eadcd70b050accd3c26d3679b4ed7db.png"); }
html .widget-6 { background-color: rgb(9, 83, 165); }
html .widget-6:hover { background-color: rgb(167, 196, 227); }
html .block-8 { background-image: repeating-linear-gradient(rgba(0, 0, 0, 0.39) 0%, rgba(0, 0, 0, 0.57) 14.3%, rgba(0, 0, 0, 0.71) 81.4%, rgba(0, 0, 0, 0.48) 100%); }
html .block-8 { background-color: rgba(74, 74, 74, 0.77); }
html .block-8 { box-shadow: rgba(0, 0, 0, 0) 0px 1px 0px inset; }
html .widget-7 { border-top-color: rgb(0, 0, 0); }
html .widget-7 { border-right-color: rgb(74, 74, 74); }
html .widget-7 { border-bottom-color: rgba(0, 0, 0, 0.33); }
html .widget-7 { border-left-color: rgb(74, 74, 74); }
html .menu-15 .menu-scroll > ul ul { background-color: rgba(0, 0, 0, 0.79); }
html .menu-15 .menu-scroll > ul ul > li > a { color: rgb(255, 255, 255); }
html .menu-15 .menu-scroll > ul ul > li > a:hover { background-color: rgb(74, 117, 226); }
html .menu-15 .menu-scroll > ul > li.menu-item > a { color: rgb(255, 255, 255); }
html .menu-15 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(255, 255, 255); }
html .menu-15 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(74, 144, 226) 0px 6px 0px inset; }
html .menu-15 .menu-scroll > ul > li.menu-item > a:hover { background-color: rgba(0, 0, 0, 0.67); }
html .menu-15 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(74, 144, 226); }
html .menu-15 .menu-scroll > ul > li.menu-item > a.hover { box-shadow: rgb(0, 0, 0) 0px 6px 0px inset; }
html .menu-15 .menu-scroll > ul > li.menu-item > a.hover { background-color: rgb(74, 74, 74); }
html .path a { color: rgb(255, 255, 255); }
html .widget-30 { color: rgb(255, 255, 255); }
html .content-75 a { color: rgb(74, 144, 226); }
html .block-34 { background-image: linear-gradient(190deg, rgba(0, 0, 0, 0) 0%, rgb(74, 74, 74) 100%), url("./b5c98185b36c7d05f66999f42fd6763a.jpeg"); }
html .block-34 { box-shadow: rgb(74, 74, 74) 0px 5px 0px inset; }
html .email-60 .icon { border-top-color: rgba(0, 0, 0, 0); }
html .email-60 .icon { border-right-color: rgba(0, 0, 0, 0); }
html .email-60 .icon { border-bottom-color: rgba(0, 0, 0, 0); }
html .email-60 .icon { border-left-color: rgba(0, 0, 0, 0); }
html .email-60 .icon { background-image: url("./3daa97b1367c9a58ab5e9c6433356600.png"); }
html .email-60 .icon { background-color: rgba(0, 0, 0, 0); }
html .email-60 .icon { box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px inset, rgba(0, 0, 0, 0) 0px 7px 15px; }
html .email-60 .title { color: rgb(0, 0, 0); }
html .email-60 .text_body { color: rgb(0, 0, 0); }
html .phones-57 .icon { border-top-color: rgba(0, 0, 0, 0); }
html .phones-57 .icon { border-right-color: rgba(0, 0, 0, 0); }
html .phones-57 .icon { border-bottom-color: rgba(0, 0, 0, 0); }
html .phones-57 .icon { border-left-color: rgba(0, 0, 0, 0); }
html .phones-57 .icon { background-image: url("./efa309a4a520f5aab14d87625b00d27f.png"); }
html .phones-57 .icon { background-color: rgba(0, 0, 0, 0); }
html .phones-57 .icon { box-shadow: rgba(0, 0, 0, 0) 0px 7px 15px; }
html .phones-57 .text_body { color: rgb(0, 0, 0); }
html .phones-57 .text_body a { color: rgb(0, 0, 0); }
html .address-58 .icon { border-top-color: rgba(0, 0, 0, 0); }
html .address-58 .icon { border-right-color: rgba(0, 0, 0, 0); }
html .address-58 .icon { border-bottom-color: rgba(0, 0, 0, 0); }
html .address-58 .icon { border-left-color: rgba(0, 0, 0, 0); }
html .address-58 .icon { background-image: url("./20e66d77f07dc173918169228d0d0175.png"); }
html .address-58 .icon { background-color: rgba(0, 0, 0, 0); }
html .address-58 .icon { box-shadow: rgba(0, 0, 0, 0) 0px 7px 15px; }
html .address-58 .title { color: rgb(0, 0, 0); }
html .address-58 .text_body { color: rgb(0, 0, 0); }
html .widget-24 { background-color: rgba(0, 0, 0, 0); }
html .widget-24 { box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 4px inset, rgba(0, 0, 0, 0) 0px 12px 30px; }
html .up-64 .icon { background-image: url("./8356dfabbaa75b6693bd9fa4c5fc5aaa.png"); }
html .block-38 { background-color: rgba(253, 253, 253, 0); }
html .widget-25 { color: rgba(255, 255, 255, 0); }
html .widget-27 { color: rgba(143, 143, 143, 0); }
html .side-panel-16 .side-panel-content { background-color: rgba(0, 0, 0, 0.57); }
@media (max-width: 960px) { html .widget-8 { background-color: rgba(74, 74, 74, 0); } }
@media (max-width: 960px) { html .side-panel-16 .side-panel-close { box-shadow: rgb(155, 155, 155) 0px 0px 0px 2px inset, rgba(0, 0, 0, 0.1) 0px 5px 15px; } }
@media (max-width: 960px) { html .side-panel-16 .side-panel-close { background-image: url("./5dbc227a8e4e5e038f54cad24e2b132f.png"); } }
@media (max-width: 960px) { html .side-panel-16 .side-panel-close { background-color: rgba(74, 74, 74, 0.54); } }
@media (max-width: 960px) { html .side-panel-16 .side-panel-close:hover { box-shadow: rgb(80, 193, 227) 0px 0px 0px 2px inset, transparent 0px 0px 0px; } }
@media (max-width: 960px) { html .side-panel-16 .side-panel-close:active { box-shadow: rgb(74, 144, 226) 0px 0px 0px 2px inset, transparent 0px 0px 0px; } }
@media (max-width: 960px) { html .side-panel-16 .side-panel-button { background-color: rgb(74, 74, 74); } }
html .side-panel .menu-15 .menu-scroll > ul ul { background-color: rgb(74, 74, 74); }
html .side-panel .menu-15 .menu-scroll > ul ul > li > a:hover { background-color: rgb(155, 155, 155); }
html .side-panel .menu-15 .menu-scroll > ul ul > li > a:active { background-color: rgb(74, 144, 226); }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a { color: rgb(255, 255, 255); }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(255, 255, 255); }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(74, 180, 226) 0px 6px 0px inset; }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a:hover { background-color: rgb(74, 74, 74); }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(255, 255, 255); }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a.hover { box-shadow: rgb(74, 170, 226) 0px 6px 0px inset; }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a.hover { background-color: rgb(155, 155, 155); }
html .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a:active { color: rgb(74, 144, 226); }
html .localproducts__block-title { color: rgb(255, 255, 255); }
html .localproducts__block-title a { color: rgb(255, 255, 255); }
html.title-page body { background-color: rgba(0, 0, 0, 0); }
html.title-page .wrapper { background-color: rgba(0, 0, 0, 0); }
html.title-page .email-42 .title { color: rgb(47, 83, 121); }
html.title-page .address-43 .title { color: rgb(47, 83, 121); }
html.title-page .widget-3 { color: rgb(255, 255, 255); }
html.title-page .widget-3 { border-top-color: rgba(0, 0, 0, 0); }
html.title-page .widget-3 { border-right-color: rgba(0, 0, 0, 0); }
html.title-page .widget-3 { border-bottom-color: rgba(0, 0, 0, 0); }
html.title-page .widget-3 { border-left-color: rgba(0, 0, 0, 0); }
html.title-page .phones-12 .icon { background-image: url("./8eadcd70b050accd3c26d3679b4ed7db.png"); }
html.title-page .widget-6 { background-color: rgb(74, 144, 226); }
html.title-page .widget-6 { box-shadow: rgba(0, 0, 0, 0) -7px 7px 62px; }
html.title-page .widget-6:hover { background-color: rgb(167, 196, 227); }
html.title-page .widget-6:hover { box-shadow: rgba(0, 0, 0, 0) -4px 4px 20px 0px; }
html.title-page .popover-wrap-13 .popover-body .s3_button_large { background-color: rgb(74, 144, 226); }
html.title-page .popover-wrap-13 .popover-body .s3_button_large:hover { background-color: rgb(170, 191, 214); }
html.title-page .popover-wrap-13 .popover-close { border-top-color: rgb(170, 191, 214); }
html.title-page .popover-wrap-13 .popover-close { border-right-color: rgb(170, 191, 214); }
html.title-page .popover-wrap-13 .popover-close { border-bottom-color: rgb(170, 191, 214); }
html.title-page .popover-wrap-13 .popover-close { border-left-color: rgb(170, 191, 214); }
html.title-page .popover-wrap-13 .popover-close { background-color: rgb(74, 144, 226); }
html.title-page .popover-wrap-13 .popover-form-title { color: rgb(74, 144, 226); }
html.title-page .block-8 { background-image: repeating-linear-gradient(rgb(227, 227, 227) 0%, rgb(255, 255, 255) 14.3%, rgba(0, 0, 0, 0) 81.4%, rgb(255, 255, 255) 100%), url("./4588e636950879677ac449c5e0ce7688.jpeg"); }
html.title-page .block-8 { box-shadow: rgba(0, 0, 0, 0) 0px 1px 0px inset; }
html.title-page .widget-7 { border-top-color: rgb(167, 196, 227); }
html.title-page .widget-7 { border-right-color: rgb(167, 196, 227); }
html.title-page .widget-7 { border-bottom-color: rgb(167, 196, 227); }
html.title-page .widget-7 { border-left-color: rgb(167, 196, 227); }
html.title-page .menu-15 .menu-scroll > ul ul { background-color: rgb(74, 74, 74); }
html.title-page .menu-15 .menu-scroll > ul ul > li > a { color: rgb(255, 255, 255); }
html.title-page .menu-15 .menu-scroll > ul ul > li > a:hover { background-color: rgb(47, 83, 121); }
html.title-page .menu-15 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(49, 87, 131) 0px 6px 0px inset; }
html.title-page .menu-15 .menu-scroll > ul > li.menu-item > a.hover { box-shadow: rgb(47, 83, 121) 0px 6px 0px inset; }
html.title-page .widget-10 { background-image: url("./78e1c02d2fbf1d086daad393ad6a9cc7.gif"), linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 99.7%); }
html.title-page .slider-21 .block-title { color: rgba(0, 0, 0, 0); }
html.title-page .slider-21 .slider-pager > a.active { background-color: rgb(74, 144, 226); }
html.title-page .slider-21 .slider-pager > a:active { background-color: rgb(9, 83, 165); }
html.title-page .slider-21 .text_wrapper { box-shadow: rgba(0, 0, 0, 0) 0px 16px 50px; }
html.title-page .blocklist-28 .header_text { color: rgb(74, 74, 74); }
html.title-page .blocklist-28 .all { color: rgb(74, 74, 74); }
html.title-page .blocklist-34 .header { color: rgb(0, 0, 0); }
html.title-page .blocklist-34 .header_text { color: rgb(74, 74, 74); }
html.title-page .block-23 { background-image: url("./8cfe0eb2d98ceb78cd449cb2f222c2e0.jpeg"); }
html.title-page .block-23 { background-color: rgba(0, 0, 0, 0); }
html.title-page .editable_block-38 .header { color: rgb(47, 83, 121); }
html.title-page .editable_block-38 .title { color: rgb(74, 74, 74); }
html.title-page .block-34 { background-image: linear-gradient(190deg, rgba(0, 0, 0, 0) 0%, rgb(255, 255, 255) 100%), url("./8656585107b5530b3345e5ac0b37797e.jpeg"); }
html.title-page .block-34 { box-shadow: rgba(0, 0, 0, 0) 0px 5px 0px inset; }
html.title-page .email-60 .icon { border-top-color: rgba(0, 0, 0, 0); }
html.title-page .email-60 .icon { border-right-color: rgba(0, 0, 0, 0); }
html.title-page .email-60 .icon { border-bottom-color: rgba(0, 0, 0, 0); }
html.title-page .email-60 .icon { border-left-color: rgba(0, 0, 0, 0); }
html.title-page .email-60 .icon { background-image: url("./3daa97b1367c9a58ab5e9c6433356600.png"); }
html.title-page .email-60 .icon { background-color: rgba(0, 0, 0, 0); }
html.title-page .email-60 .icon { box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px inset, rgba(0, 0, 0, 0) 0px 7px 15px; }
html.title-page .email-60 .title { color: rgb(0, 0, 0); }
html.title-page .email-60 .text_body { color: rgb(0, 0, 0); }
html.title-page .phones-57 .icon { border-top-color: rgba(0, 0, 0, 0); }
html.title-page .phones-57 .icon { border-right-color: rgba(0, 0, 0, 0); }
html.title-page .phones-57 .icon { border-bottom-color: rgba(0, 0, 0, 0); }
html.title-page .phones-57 .icon { border-left-color: rgba(0, 0, 0, 0); }
html.title-page .phones-57 .icon { background-image: url("./efa309a4a520f5aab14d87625b00d27f.png"); }
html.title-page .phones-57 .icon { background-color: rgba(0, 0, 0, 0); }
html.title-page .phones-57 .icon { box-shadow: rgba(0, 0, 0, 0) 0px 7px 15px; }
html.title-page .phones-57 .text_body { color: rgb(0, 0, 0); }
html.title-page .phones-57 .text_body a { color: rgb(0, 0, 0); }
html.title-page .address-58 .icon { border-top-color: rgba(0, 0, 0, 0); }
html.title-page .address-58 .icon { border-right-color: rgba(0, 0, 0, 0); }
html.title-page .address-58 .icon { border-bottom-color: rgba(0, 0, 0, 0); }
html.title-page .address-58 .icon { border-left-color: rgba(0, 0, 0, 0); }
html.title-page .address-58 .icon { background-image: url("./20e66d77f07dc173918169228d0d0175.png"); }
html.title-page .address-58 .icon { background-color: rgba(0, 0, 0, 0); }
html.title-page .address-58 .icon { box-shadow: rgba(0, 0, 0, 0) 0px 7px 15px; }
html.title-page .address-58 .title { color: rgb(0, 0, 0); }
html.title-page .address-58 .text_body { color: rgb(0, 0, 0); }
html.title-page .widget-24 { background-color: rgba(0, 0, 0, 0); }
html.title-page .widget-24 { box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 4px inset, rgba(0, 0, 0, 0) 0px 12px 30px; }
html.title-page .up-64 .icon { background-image: url("./8356dfabbaa75b6693bd9fa4c5fc5aaa.png"); }
html.title-page .form-61 .form__header { color: rgb(74, 144, 226); }
html.title-page .form-61 .form-captcha button { background-color: rgb(74, 144, 226); }
html.title-page .form-61 .form-captcha button:hover { background-color: rgb(170, 191, 214); }
html.title-page .widget-25 { color: rgb(255, 255, 255); }
html.title-page .side-panel-16 .side-panel-mask { background-color: rgba(0, 0, 0, 0.35); }
html.title-page .side-panel-16 .side-panel-content { background-color: rgb(74, 74, 74); }
@media (max-width: 960px) { html.title-page .block-23 { background-color: rgba(0, 0, 0, 0); } }
@media (max-width: 960px) { html.title-page .editable_block-38 .text { color: rgb(74, 74, 74); } }
@media (max-width: 960px) { html.title-page .widget-8 { background-color: rgba(74, 74, 74, 0); } }
@media (max-width: 960px) { html.title-page .side-panel-16 .side-panel-close { box-shadow: rgba(74, 144, 226, 0) 0px 0px 0px 2px inset, rgba(0, 0, 0, 0.1) 0px 5px 15px; } }
@media (max-width: 960px) { html.title-page .side-panel-16 .side-panel-close { background-image: url("./5dbc227a8e4e5e038f54cad24e2b132f.png"); } }
@media (max-width: 960px) { html.title-page .side-panel-16 .side-panel-close:hover { box-shadow: rgba(3, 134, 255, 0.2) 0px 0px 0px 2px inset, transparent 0px 0px 0px; } }
@media (max-width: 960px) { html.title-page .side-panel-16 .side-panel-close:active { box-shadow: rgb(74, 144, 226) 0px 0px 0px 2px inset, transparent 0px 0px 0px; } }
@media (max-width: 960px) { html.title-page .side-panel-16 .side-panel-button { background-color: rgb(74, 144, 226); } }
@media (max-width: 768px) { html.title-page .slider-21 .slider-next:hover { box-shadow: rgba(0, 0, 0, 0) 2px 3px 12px 0px; } }
html.title-page .popover-wrap-13 .popover-close:active { background-color: rgb(170, 191, 214); }
html.title-page .side-panel .widget-7 { border-top-color: rgba(0, 0, 0, 0); }
html.title-page .side-panel .widget-7 { border-right-color: rgba(0, 0, 0, 0); }
html.title-page .side-panel .widget-7 { border-bottom-color: rgba(0, 0, 0, 0); }
html.title-page .side-panel .widget-7 { border-left-color: rgba(0, 0, 0, 0); }
html.title-page .side-panel .menu-15 .menu-scroll > ul ul { background-color: rgb(74, 74, 74); }
html.title-page .side-panel .menu-15 .menu-scroll > ul ul > li > a:hover { background-color: rgb(155, 155, 155); }
html.title-page .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a { color: rgb(227, 227, 227); }
html.title-page .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(255, 255, 255); }
html.title-page .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(74, 144, 226) 0px 6px 0px inset; }
html.title-page .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a:hover { background-color: rgb(74, 74, 74); }
html.title-page .side-panel .menu-15 .menu-scroll > ul > li.menu-item > a.hover { box-shadow: rgb(74, 144, 226) 0px 6px 0px inset; }
html .g-submenu { border-top-color: rgb(0, 0, 0); }
html .g-submenu { border-right-color: rgb(0, 0, 0); }
html .g-submenu { border-bottom-color: rgb(0, 0, 0); }
html .g-submenu { border-left-color: rgb(0, 0, 0); }
